## korundum 4.11.2

=== debian/changelog ===
korundum (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:35:03 +0100

korundum (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 Sep 2013 22:28:51 +0100

korundum (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:24:23 +0100

korundum (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:45:50 +0100

korundum (4:4.10.95-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream RC release

  [ Philip Muškovac ]
  * Use debian-qt-kde.mk for auto-list-missing support

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:32:52 +0000

korundum (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release
  * Drop kubuntu_extra_requires.diff and kubuntu_ruby_1.9.diff - went upstream

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:20:17 +0100

korundum (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Jonathan Riddell ]
  * Add from upstream kubuntu_extra_requires.diff
  * Add from upstream kubuntu_ruby_1.9.diff

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 21 Jun 2013 01:29:29 +0100

korundum (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  [ Rohan Garg ]
  * New upstream bugfix release

  [ Jonathan Riddell ]
  * Add build-dep on nepomuk-core-dev

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:39:26 +0100

korundum (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian, no remaining changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:49 +0000

korundum (4:4.10.2-1) experimental; urgency=low

  [ Diane Trout ]
  * New upstream release. 
  * Bump the smoke-dev-tools, libsmokeqt4-dev libsmokekde-dev and
    libqtruby4shared-dev build dependencies to >= 4:4.10.

 -- Sune Vuorela <sune@debian.org>  Mon, 08 Apr 2013 19:38:46 +0000
