=== debian/control ===
Source: korundum
Section: ruby
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Torsten Marek <shlomme@debian.org>, Sune Vuorela <sune@debian.org>, David Palacio <dpalacio@orbitalibre.org>, Michael Meskes <meskes@debian.org>
Build-Depends: debhelper (>= 9), cmake, ruby1.8, ruby1.8-dev, pkg-kde-tools,
 smoke-dev-tools (>= 4:4.10), libsmokeqt4-dev (>= 4:4.10),
 libsmokekde-dev (>= 4:4.10), libqtruby4shared-dev (>= 4:4.10),
 kdelibs5-dev, kdepimlibs5-dev, libakonadi-dev, okular-dev, libsoprano-dev,
 nepomuk-core-dev
Standards-Version: 3.9.3
Homepage: http://projects.kde.org/projects/kde/kdebindings/ruby/korundum
X-Debian-Vcs-Git: git://git.debian.org/git/pkg-kde/kde-sc/korundum.git
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/korundum
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/korundum
X-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/korundum.git;a=summary

Package: korundum
Architecture: all
Depends: ruby-kde4, ruby-akonadi, ruby-okular, ruby-plasma, ruby-soprano,
 ${misc:Depends}
Provides: korundum4
Replaces: korundum4 (<< 4:4.9.80)
Breaks: korundum4 (<< 4:4.9.80)
Description: Ruby bindings for the KDE Development Platform
 This virtual package installs the complete suite of KDE bindings for the Ruby
 language including KHTML, Okular, Nepomuk, and Solid bindings.
 .
 This is part of the Korundum module.

Package: ruby-kde4
Architecture: any
Depends: ruby-qt4, ${shlibs:Depends}, ${misc:Depends}
Provides: libkde4-ruby, libkde4-ruby1.8
Replaces: libkde4-ruby (<< 4:4.9.80), libkde4-ruby1.8 (<< 4:4.9.80)
Breaks: libkde4-ruby (<< 4:4.9.80), libkde4-ruby1.8 (<< 4:4.9.80)
Description: KDE bindings for the Ruby language
 This package contains the Ruby bindings for KDE libraries, including:
  * KHTML
  * KIO
  * KTextEditor
  * Nepomuk
  * Solid
 .
 This is part of the Korundum module.

Package: ruby-kde4-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ruby-kde4 (= ${binary:Version}), ${misc:Depends}
Recommends: ruby-qt4-dbg
Replaces: kdebindings-dbg
Breaks: kdebindings-dbg
Description: Debug symbols for the KDE ruby bindings
 This package contains debugging files used to investigate problems with the
 KDE Ruby bindings.
 .
 This is part of the Korundum module.

Package: ruby-akonadi
Architecture: any
Depends: ruby-kde4 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Provides: libakonadi-ruby, libakonadi-ruby1.8
Replaces: libakonadi-ruby (<< 4:4.9.80), libakonadi-ruby1.8 (<< 4:4.9.80)
Breaks: libakonadi-ruby (<< 4:4.9.80), libakonadi-ruby1.8 (<< 4:4.9.80)
Description: Akonadi Ruby bindings
 This package allows you to create applications that use the Akonadi PIM
 storage service in the Ruby language.
 .
 This is part of the Korundum module.

Package: ruby-okular
Architecture: any
Depends: ruby-kde4 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Provides: libokular-ruby, libokular-ruby1.8
Replaces: libokular-ruby (<< 4:4.9.80), libokular-ruby1.8 (<< 4:4.9.80)
Breaks: libokular-ruby (<< 4:4.9.80), libokular-ruby1.8 (<< 4:4.9.80)
Description: Okular Ruby bindings
 This package allows you to create extensions for the Okular document reader.
 .
 This is part of the Korundum module.

Package: ruby-plasma
Architecture: any
Depends: ruby-kde4 (= ${binary:Version}), ruby-qt4, ruby-qt4-webkit, ${shlibs:Depends}, ${misc:Depends}
Provides: libplasma-ruby, libplasma-ruby1.8
Replaces: libplasma-ruby (<< 4:4.9.80), libplasma-ruby1.8 (<< 4:4.9.80)
Breaks: libplasma-ruby (<< 4:4.9.80), libplasma-ruby1.8 (<< 4:4.9.80)
Description: Plasma Ruby bindings
 This package allows you to create desktop widgets in the Ruby language.
 .
 This is part of the Korundum module.

Package: ruby-soprano
Architecture: any
Depends: ruby-qt4, ${shlibs:Depends}, ${misc:Depends}
Provides: libsoprano-ruby, libsoprano-ruby1.8
Replaces: libsoprano-ruby (<< 4:4.9.80), libsoprano-ruby1.8 (<< 4:4.9.80)
Breaks: libsoprano-ruby (<< 4:4.9.80), libsoprano-ruby1.8 (<< 4:4.9.80)
Description: Soprano Ruby bindings
 This package allows you to create applications that use the Soprano RDF
 storage, parsing and serialization framework in the Ruby language.
 .
 This is part of the Korundum module.

#Transitional packages: http://wiki.debian.org/Teams/Ruby/RubyInWheezy
Package: korundum4
Architecture: all
Section: oldlibs
Priority: extra
Depends: ${misc:Depends}, korundum
Description: transitional package for korundum
 This is a transitional package to ease upgrades to the korundum package.
 It can safely be removed.

Package: libakonadi-ruby
Architecture: all
Section: oldlibs
Priority: extra
Depends: ${misc:Depends}, ruby-akonadi
Description: transitional package for ruby-akonadi
 This is a transitional package to ease upgrades to the ruby-akonadi package.
 It can safely be removed.

Package: libakonadi-ruby1.8
Architecture: all
Section: oldlibs
Priority: extra
Depends: ${misc:Depends}, ruby-akonadi
Description: transitional package for ruby-akonadi
 This is a transitional package to ease upgrades to the ruby-akonadi package.
 It can safely be removed.

Package: libkde4-ruby
Architecture: all
Section: oldlibs
Priority: extra
Depends: ${misc:Depends}, ruby-kde4
Description: transitional package for ruby-kde4
 This is a transitional package to ease upgrades to the ruby-kde4 package.
 It can safely be removed.

Package: libkde4-ruby1.8
Architecture: all
Section: oldlibs
Priority: extra
Depends: ${misc:Depends}, ruby-kde4
Description: transitional package for ruby-kde4
 This is a transitional package to ease upgrades to the ruby-kde4 package.
 It can safely be removed.

Package: libokular-ruby
Architecture: all
Section: oldlibs
Priority: extra
Depends: ${misc:Depends}, ruby-okular
Description: transitional package for ruby-okular
 This is a transitional package to ease upgrades to the ruby-okular package.
 It can safely be removed.

Package: libokular-ruby1.8
Architecture: all
Section: oldlibs
Priority: extra
Depends: ${misc:Depends}, ruby-okular
Description: transitional package for ruby-okular
 This is a transitional package to ease upgrades to the ruby-okular package.
 It can safely be removed.

Package: libplasma-ruby
Architecture: all
Section: oldlibs
Priority: extra
Depends: ${misc:Depends}, ruby-plasma
Description: transitional package for ruby-plasma
 This is a transitional package to ease upgrades to the ruby-plasma package.
 It can safely be removed.

Package: libplasma-ruby1.8
Architecture: all
Section: oldlibs
Priority: extra
Depends: ${misc:Depends}, ruby-plasma
Description: transitional package for ruby-plasma
 This is a transitional package to ease upgrades to the ruby-plasma package.
 It can safely be removed.

Package: libsoprano-ruby
Architecture: all
Section: oldlibs
Priority: extra
Depends: ${misc:Depends}, ruby-soprano
Description: transitional package for ruby-soprano
 This is a transitional package to ease upgrades to the ruby-soprano package.
 It can safely be removed.

Package: libsoprano-ruby1.8
Architecture: all
Section: oldlibs
Priority: extra
Depends: ${misc:Depends}, ruby-soprano
Description: transitional package for ruby-soprano
 This is a transitional package to ease upgrades to the ruby-soprano package.
 It can safely be removed.
