=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Torsten Marek <shlomme@debian.org>, Sune Vuorela <sune@debian.org>, David Palacio <dpalacio@orbitalibre.org>, Michael Meskes <meskes@debian.org>
-Build-Depends: debhelper (>= 9), cmake, ruby1.8, ruby1.8-dev, pkg-kde-tools,
+Build-Depends: shared-desktop-ontologies, debhelper (>= 9), cmake, ruby1.8, ruby1.8-dev, pkg-kde-tools,
  smoke-dev-tools (>= 4:4.10), libsmokeqt4-dev (>= 4:4.10),
  libsmokekde-dev (>= 4:4.10), libqtruby4shared-dev (>= 4:4.10),
  kdelibs5-dev, kdepimlibs5-dev, libakonadi-dev, okular-dev, libsoprano-dev,
