=== modules/kate/lib/KDE/CMakeLists.txt ===
install( FILES kate.rb DESTINATION ${CUSTOM_RUBY_SITE_LIB_DIR}/KDE )
