=== debian/changelog ===
korundum (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 22:11:20 +0100

korundum (4:4.12.97-0ubuntu2) trusty; urgency=medium

  * Resynchronize packaging with Debian.  Can be sync'ed once Debian has a
    higher version and default Ruby in Ubuntu is 2.0 or later
    - Update for new Ruby policy and Ruby 2.0 as default (LP: #1303366)
    - Drop debian/patches/use_ruby1.8.diff
    - Wrap and sort debian/control
    - Install files in Ruby vendor locations as per Ruby policy
  * Keep transitional packages, can be dropped after trusty
  * Don't specify RUBY_CONFIG_INCLUDE_DIR in debian/rules
    - For Ruby 1.9 it isn't needed and the Ruby 2.0 and later method does not
      work
  * Adjust .so file install locations in .install files to match Ruby 1.9

 -- Scott Kitterman <scott@kitterman.com>  Mon, 07 Apr 2014 12:23:57 -0400

korundum (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:36:14 +0200

korundum (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 12:37:37 +0100

korundum (4:4.12.90-0ubuntu2) trusty; urgency=medium

  * Rebuild with new okular libraries

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 20 Mar 2014 13:23:36 +0000

korundum (4:4.12.90-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 11:08:21 +0000

korundum (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 20:57:57 +0100
