=== debian/control ===
--- 
+++ 
@@ -3,13 +3,27 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Torsten Marek <shlomme@debian.org>, Sune Vuorela <sune@debian.org>, David Palacio <dpalacio@orbitalibre.org>, Michael Meskes <meskes@debian.org>
-Build-Depends: shared-desktop-ontologies, debhelper (>= 9), cmake, ruby1.8, ruby1.8-dev, pkg-kde-tools,
- smoke-dev-tools (>= 4:4.10), libsmokeqt4-dev (>= 4:4.10),
- libsmokekde-dev (>= 4:4.10), libqtruby4shared-dev (>= 4:4.10),
- kdelibs5-dev, kdepimlibs5-dev, libakonadi-dev, okular-dev, libsoprano-dev,
- nepomuk-core-dev
-Standards-Version: 3.9.3
+Uploaders: Torsten Marek <shlomme@debian.org>,
+           Sune Vuorela <sune@debian.org>,
+           David Palacio <dpalacio@orbitalibre.org>,
+           Michael Meskes <meskes@debian.org>,
+           Maximiliano Curia <maxy@debian.org>,
+           Cédric Boutillier <boutil@debian.org>
+Build-Depends: cmake,
+               debhelper (>= 9),
+               kdelibs5-dev (>= 4:4.13.0),
+               kdepimlibs5-dev (>= 4:4.13.0),
+               libakonadi-dev,
+               libqtruby4shared-dev (>= 4:4.11.3-3~),
+               libsmokekde-dev (>= 4:4.11),
+               libsmokeqt4-dev (>= 4:4.11),
+               libsoprano-dev,
+               nepomuk-core-dev (>= 4:4.13.0),
+               okular-dev (>= 4:4.13.0),
+               ruby,
+               ruby-dev,
+               smoke-dev-tools (>= 4:4.11)
+Standards-Version: 3.9.5
 Homepage: http://projects.kde.org/projects/kde/kdebindings/ruby/korundum
 X-Debian-Vcs-Git: git://git.debian.org/git/pkg-kde/kde-sc/korundum.git
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/korundum
@@ -18,9 +32,12 @@
 
 Package: korundum
 Architecture: all
-Depends: ruby-kde4, ruby-akonadi, ruby-okular, ruby-plasma, ruby-soprano,
- ${misc:Depends}
-Provides: korundum4
+Depends: ruby-akonadi,
+         ruby-kde4,
+         ruby-okular,
+         ruby-plasma,
+         ruby-soprano,
+         ${misc:Depends}
 Replaces: korundum4 (<< 4:4.9.80)
 Breaks: korundum4 (<< 4:4.9.80)
 Description: Ruby bindings for the KDE Development Platform
@@ -31,8 +48,7 @@
 
 Package: ruby-kde4
 Architecture: any
-Depends: ruby-qt4, ${shlibs:Depends}, ${misc:Depends}
-Provides: libkde4-ruby, libkde4-ruby1.8
+Depends: ruby-qt4, ${misc:Depends}, ${shlibs:Depends}
 Replaces: libkde4-ruby (<< 4:4.9.80), libkde4-ruby1.8 (<< 4:4.9.80)
 Breaks: libkde4-ruby (<< 4:4.9.80), libkde4-ruby1.8 (<< 4:4.9.80)
 Description: KDE bindings for the Ruby language
@@ -61,8 +77,7 @@
 
 Package: ruby-akonadi
 Architecture: any
-Depends: ruby-kde4 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
-Provides: libakonadi-ruby, libakonadi-ruby1.8
+Depends: ruby-kde4 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Replaces: libakonadi-ruby (<< 4:4.9.80), libakonadi-ruby1.8 (<< 4:4.9.80)
 Breaks: libakonadi-ruby (<< 4:4.9.80), libakonadi-ruby1.8 (<< 4:4.9.80)
 Description: Akonadi Ruby bindings
@@ -73,8 +88,7 @@
 
 Package: ruby-okular
 Architecture: any
-Depends: ruby-kde4 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
-Provides: libokular-ruby, libokular-ruby1.8
+Depends: ruby-kde4 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Replaces: libokular-ruby (<< 4:4.9.80), libokular-ruby1.8 (<< 4:4.9.80)
 Breaks: libokular-ruby (<< 4:4.9.80), libokular-ruby1.8 (<< 4:4.9.80)
 Description: Okular Ruby bindings
@@ -84,8 +98,11 @@
 
 Package: ruby-plasma
 Architecture: any
-Depends: ruby-kde4 (= ${binary:Version}), ruby-qt4, ruby-qt4-webkit, ${shlibs:Depends}, ${misc:Depends}
-Provides: libplasma-ruby, libplasma-ruby1.8
+Depends: ruby-kde4 (= ${binary:Version}),
+         ruby-qt4,
+         ruby-qt4-webkit,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Replaces: libplasma-ruby (<< 4:4.9.80), libplasma-ruby1.8 (<< 4:4.9.80)
 Breaks: libplasma-ruby (<< 4:4.9.80), libplasma-ruby1.8 (<< 4:4.9.80)
 Description: Plasma Ruby bindings
@@ -95,8 +112,7 @@
 
 Package: ruby-soprano
 Architecture: any
-Depends: ruby-qt4, ${shlibs:Depends}, ${misc:Depends}
-Provides: libsoprano-ruby, libsoprano-ruby1.8
+Depends: ruby-qt4, ${misc:Depends}, ${shlibs:Depends}
 Replaces: libsoprano-ruby (<< 4:4.9.80), libsoprano-ruby1.8 (<< 4:4.9.80)
 Breaks: libsoprano-ruby (<< 4:4.9.80), libsoprano-ruby1.8 (<< 4:4.9.80)
 Description: Soprano Ruby bindings
@@ -204,4 +220,3 @@
 Description: transitional package for ruby-soprano
  This is a transitional package to ease upgrades to the ruby-soprano package.
  It can safely be removed.
-
