=== debian/watch ===
version=3
ftp://ftp.kde.org/pub/kde/stable/([\d\.]+)/src/korundum-([\d\.]+)\.tar\.xz
