=== debian/changelog ===
korundum (4:4.13.97-0ubuntu1~ubuntu14.04~ppa3) trusty; urgency=medium

  * Fix depend version
  * Adjusted rules files to accomodate trusty version of ruby.
  * Fixed install paths on all ruby related libs. 

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 06 Aug 2014 17:28:05 -0700

korundum (4:4.13.97-0ubuntu1~ubuntu14.04~ppa1) trusty; urgency=medium

  * trusty backport

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 06 Aug 2014 14:02:58 -0700

korundum (4:4.13.97-0ubuntu1~ubuntu14.10~ppa2) utopic; urgency=medium

  * New upstream release candidate
  * Remove obsolete soprano support.

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 31 Jul 2014 12:18:51 -0700

korundum (4:4.13.95-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * New upstream beta release

  [ Jonathan Riddell ]
  * Build without nepomuk

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:28:42 +0200

korundum (4:4.13.90-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * New upstream beta release

  [ Jonathan Riddell ]
  * Add not-installed file

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 23:22:41 +0200

korundum (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Merge with Debian, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Jun 2014 10:41:56 +0100

korundum (4:4.13.1-1) unstable; urgency=medium

  * New upstream release.
  * Update install files.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 05 Jun 2014 12:10:32 +0200

korundum (4:4.11.3-4) unstable; urgency=medium

  * Build against Ruby 2.1. (Closes: #747682)

 -- Cédric Boutillier <boutil@debian.org>  Mon, 19 May 2014 14:10:59 +0200

korundum (4:4.11.3-3) unstable; urgency=medium

  * Build against ruby 2.0. (Closes: #739123)

 -- Maximiliano Curia <maxy@debian.org>  Thu, 03 Apr 2014 11:21:03 +0200

korundum (4:4.11.3-2) unstable; urgency=low

  * Build against default Ruby version (Closes: #723634).
  * Add myself to uploaders.
  * Bump Standards-Version to 3.9.5 (no changes needed).
  * Make Vcs-Git URL more canonical.
  * Use Ruby vendor directories to install as per Ruby policy.
  * Increase minimal version of libqtruby4shared-dev in Build-Depends to
    ensure ruby1.9 support.
  * License for modules/soprano/examples/soprano_util/soprano_util.rb precised
    to BSD-2-clause (confirmation from Olivier Berger).
  * Drop transitional packages, already in Wheezy.

 -- Cédric Boutillier <boutil@debian.org>  Tue, 10 Dec 2013 16:14:50 +0100

korundum (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Nov 2013 19:28:42 +0100

korundum (4:4.11.2-1) experimental; urgency=low

  * New upstream release.
  * Update build-dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 Oct 2013 16:25:02 +0200

korundum (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 17:52:33 +0200

korundum (4:4.10.4-2) experimental; urgency=low

  * New patch: rbkconfig_compiler_mayhem_fix.patch
    fix for http://www.forallsecure.com/bug-
    reports/c83a9d5bc92bafac366256af920d7da056febe26/

 -- Maximiliano Curia <maxy@debian.org>  Sat, 15 Jun 2013 09:22:16 +0200

korundum (4:4.10.4-1) experimental; urgency=low

  * New upstream release.

  [ Daniele E. Domenichelli ]
  * Bump okular-dev build dependency to >= 4:4.10.

  [ Maximiliano Curia ]
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 18:19:15 +0200
