=== debian/control ===
Source: korundum
Section: ruby
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Torsten Marek <shlomme@debian.org>,
           Sune Vuorela <sune@debian.org>,
           David Palacio <dpalacio@orbitalibre.org>,
           Michael Meskes <meskes@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
           Cédric Boutillier <boutil@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kdelibs5-dev (>= 4:4.13.97),
               kdepimlibs5-dev (>= 4:4.13.97),
               libakonadi-dev,
               libqtruby4shared-dev (>= 4:4.11.3-4~),
               libsmokekde-dev (>= 4:4.13.97),
               libsmokeqt4-dev (>= 4:4.11),
               okular-dev (>= 4:4.13.97),
               ruby,
               ruby-dev,
               smoke-dev-tools (>= 4:4.11)
Standards-Version: 3.9.5
Homepage: http://projects.kde.org/projects/kde/kdebindings/ruby/korundum
X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/korundum.git
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/korundum
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/korundum
X-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/korundum.git;a=summary

Package: korundum
Architecture: all
Depends: ruby-akonadi,
         ruby-kde4,
         ruby-okular,
         ruby-plasma,
         ruby-soprano,
         ${misc:Depends}
Description: Ruby bindings for the KDE Development Platform
 This virtual package installs the complete suite of KDE bindings for the Ruby
 language including KHTML, Okular, Nepomuk, and Solid bindings.
 .
 This is part of the Korundum module.

Package: ruby-kde4
Architecture: any
Depends: ruby-qt4 (>= 4:4.11.3-4~), ${misc:Depends}, ${shlibs:Depends}
Description: KDE bindings for the Ruby language
 This package contains the Ruby bindings for KDE libraries, including:
  * KHTML
  * KIO
  * KTextEditor
  * Nepomuk
  * Solid
 .
 This is part of the Korundum module.

Package: ruby-kde4-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ruby-kde4 (= ${binary:Version}), ${misc:Depends}
Recommends: ruby-qt4-dbg
Replaces: kdebindings-dbg
Breaks: kdebindings-dbg
Description: Debug symbols for the KDE ruby bindings
 This package contains debugging files used to investigate problems with the
 KDE Ruby bindings.
 .
 This is part of the Korundum module.

Package: ruby-akonadi
Architecture: any
Depends: ruby-kde4 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: Akonadi Ruby bindings
 This package allows you to create applications that use the Akonadi PIM
 storage service in the Ruby language.
 .
 This is part of the Korundum module.

Package: ruby-okular
Architecture: any
Depends: ruby-kde4 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: Okular Ruby bindings
 This package allows you to create extensions for the Okular document reader.
 .
 This is part of the Korundum module.

Package: ruby-plasma
Architecture: any
Depends: ruby-kde4 (= ${binary:Version}),
         ruby-qt4,
         ruby-qt4-webkit,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Plasma Ruby bindings
 This package allows you to create desktop widgets in the Ruby language.
 .
 This is part of the Korundum module.
