## korundum 4.14.1

=== debian/changelog ===
korundum (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 17:27:31 +0200

korundum (4:4.14.0-0ubuntu3) utopic; urgency=medium

  * Revert lowering of build-dep on libsmokekde-dev now that smoke builds

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 26 Aug 2014 17:12:28 +0200

korundum (4:4.14.0-0ubuntu2) utopic; urgency=medium

  * Lower build-dep on libsmokekde-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 22 Aug 2014 12:19:38 +0200

korundum (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:18:58 +0200

korundum (4:4.13.97-0ubuntu2) utopic; urgency=high

  * Drop korundum depends on ruby-soprano since it no longer exists

 -- Scott Kitterman <scott@kitterman.com>  Sat, 09 Aug 2014 16:43:58 -0400

korundum (4:4.13.97-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * New upstream release candidate
  * Remove obsolete soprano support.

  [ Jonathan Riddell ]
  * Build without nepomuk

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Sat, 09 Aug 2014 15:56:19 -0400
