=== debian/control ===
--- 
+++ 
@@ -11,13 +11,13 @@
            Cédric Boutillier <boutil@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kdelibs5-dev (>= 4:4.13.97),
-               kdepimlibs5-dev (>= 4:4.13.97),
+               kdelibs5-dev (>= 4:4.14.1),
+               kdepimlibs5-dev (>= 4:4.14.1),
                libakonadi-dev,
                libqtruby4shared-dev (>= 4:4.11.3-4~),
-               libsmokekde-dev (>= 4:4.13.97),
-               libsmokeqt4-dev (>= 4:4.11),
-               okular-dev (>= 4:4.13.97),
+               libsmokekde-dev (>= 4:4.14.1),
+               libsmokeqt4-dev (>= 4:4.14),
+               okular-dev (>= 4:4.14.1),
                ruby,
                ruby-dev,
                smoke-dev-tools (>= 4:4.11)
@@ -34,7 +34,6 @@
          ruby-kde4,
          ruby-okular,
          ruby-plasma,
-         ruby-soprano,
          ${misc:Depends}
 Description: Ruby bindings for the KDE Development Platform
  This virtual package installs the complete suite of KDE bindings for the Ruby
