=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: korundum
 Section: ruby
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Torsten Marek <shlomme@debian.org>,
            Sune Vuorela <sune@debian.org>,
            David Palacio <dpalacio@orbitalibre.org>,
@@ -11,22 +10,22 @@
            Cédric Boutillier <boutil@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kdelibs5-dev (>= 4:4.14.1),
-               kdepimlibs5-dev (>= 4:4.14.1),
+               kdelibs5-dev (>= 4:4.11),
+               kdepimlibs5-dev (>= 4:4.11),
                libakonadi-dev,
                libqtruby4shared-dev (>= 4:4.11.3-4~),
-               libsmokekde-dev (>= 4:4.14.1),
-               libsmokeqt4-dev (>= 4:4.14),
-               okular-dev (>= 4:4.14.1),
+               libsmokekde-dev (>= 4:4.11),
+               libsmokeqt4-dev (>= 4:4.11),
+               libsoprano-dev,
+               nepomuk-core-dev (>= 4:4.11),
+               okular-dev (>= 4:4.13),
                ruby,
                ruby-dev,
                smoke-dev-tools (>= 4:4.11)
 Standards-Version: 3.9.5
 Homepage: http://projects.kde.org/projects/kde/kdebindings/ruby/korundum
-X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/korundum.git
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/korundum
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/korundum
-X-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/korundum.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/korundum.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/korundum.git;a=summary
 
 Package: korundum
 Architecture: all
@@ -34,6 +33,7 @@
          ruby-kde4,
          ruby-okular,
          ruby-plasma,
+         ruby-soprano,
          ${misc:Depends}
 Description: Ruby bindings for the KDE Development Platform
  This virtual package installs the complete suite of KDE bindings for the Ruby
@@ -96,3 +96,12 @@
  This package allows you to create desktop widgets in the Ruby language.
  .
  This is part of the Korundum module.
+
+Package: ruby-soprano
+Architecture: any
+Depends: ruby-qt4 (>= 4:4.11.3-4~), ${misc:Depends}, ${shlibs:Depends}
+Description: Soprano Ruby bindings
+ This package allows you to create applications that use the Soprano RDF
+ storage, parsing and serialization framework in the Ruby language.
+ .
+ This is part of the Korundum module.
